Deletes a milestone for the project template.

DELETEhttps://api.awork.com/api/v1/projecttemplates/{projectTemplateId}/milestones/{milestoneId}
DELETE https://api.awork.com/api/v1/projecttemplates/{projectTemplateId}/milestones/{milestoneId}

Deletes a milestone for the project template. The milestone is removed from the template.

Authentication

AuthorizationBearer

Send your token in the Authorization: Bearer <token> header. See Authentication for API keys and OAuth.

Path parameters

projectTemplateIdstringRequired
format: uuid

The id of the project template.

milestoneIdstringRequired
format: uuid

The id of the milestone.

Responses

204 No Content
Search documentation